<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient android:type="linear" android:useLevel="true" android:startColor="#FF4C76F8"  android:endColor="#FF2541EF" />
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">1</item>
    <item android:name="android:shadowRadius">0</item>
    <item android:name="android:shadowColor">#40000000</item>
</shape>